.secure-form {
    color: #1D315F;
    text-align: right;
    display: flex;
    align-items: center;
    gap: 5px;
}

.secure-form img {
    width: 14px;
    height: auto;
}

.verify-background {
    background-color: #69C3BE;
    padding: 40px;
}

.form-row {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}

.form-group {
    margin: 5px 0;
    flex: 1;
    padding: 0;
}

.half-width {
    flex: 0 0 calc(50% - 20px);
}

.full-width {
    flex: 0 0 100%;
}

.verify-container {
    max-width: 1436px;
    width: 100%;
    margin: 0 auto 0;
    padding: 60px;
    background: white;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    border-radius: 16px;
}

.verify-form {
    padding: 20px clamp(1rem, 10vw, 165px) 0 clamp(1rem, 10vw, 165px);
    display: flex;
    flex-direction: column;
    color: white;
}

.verify-title {
    text-align: left;
    font-size: 55px;
    line-height: 65px;
    font-weight: bold;
    margin-bottom: 20px;
    color: black;
}

.verify-subtitle {
    text-align: left;
    font-size: 16px;
    color: black;
    margin-bottom: 20px;
    font-variant-ligatures: none;
}

.form-grid {
    display: flex;
    flex-direction: column;
}

.form-control {
    padding: 0.75rem;
    border: 2px solid #308898;
    border-radius: 10px;
    font-weight: normal;
    color: #58595B;
    width: 100%;
}

::placeholder {
    color: #58595B;
}

.btn-submit-form {
    background-color: #308898;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    padding: 15px 20px;
    width: 330px;
    height: 50px;
    line-height: normal;
    text-align: center;
    margin: 30px auto;
    border-radius: 12px;
}

.button-group {
    text-align: left;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.button-text {
    font-size: 20px;
    font-weight: bold;
    color: #fff;
}

.verify-disclaimer {
    font-size: 14px;
    margin-top: .8rem;
    color: black;
    text-align: left;
}

.verify-disclaimer a {
    color: inherit;
    text-decoration: none;
}

.verify-disclaimer br.space-after {
    content: '';
    display: block;
}

.verify-disclaimer br.space-after::after {
    content: '';
    display: block;
    height: 15px;
}

.dropdown-container {
    position: relative;
}

.dropdown-container select {
    cursor: pointer;
    color: #58595B;
}

.dropdown-container option {
    color: #58595B;
}

.dropdown-container::after {
    content: "";
    position: absolute;
    top: 22px;
    right: 20px;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #308898;
    pointer-events: none;
}

.mobile-only {
    display: none;
}

.desktop-only {
    display: inline;
}

/* REMOVES THE LABEL ABOVE INPUT BOXES */
label[for='FullName'] {
    display: none;
}

label[for='FirstName'] {
    display: none;
}

label[for='LastName'] {
    display: none;
}

label[for='Email'] {
    display: none;
}

label[for='Phone'] {
    display: none;
}

label[for='CellOptional'] {
    display: none;
}

label[for='Address'] {
    display: none;
}

label[for='City'] {
    display: none;
}

label[for='State'] {
    display: none;
}

label[for='Zip'] {
    display: none;
}

label[for='LoanAmount'] {
    display: none;
}

label[for='EstimatedDebt'] {
    display: none;
}

label[for='MonthlyIncome'] {
    display: none;
}

label[for='AccessCode'] {
    display: none;
}

/************************/
@media only screen and (max-width: 1700px) {
    .verify-container {
        max-width: 1000px;
    }

    .verify-title {
        font-size: 40px;
        line-height: 44px;
    }

    .verify-form {
        padding-left: 0;
        padding-right: 0;
    }

    .verify-subtitle {
        font-size: 22px;
    }
}

/*  MOBILE OPTIMIZATION */
@media only screen and (max-width: 768px) {
    .verify-container {
        margin: 0;
        padding: 1.5rem 1rem;
    }

    .verify-title {
        font-size: 40px;
        line-height: 45px;
        margin-bottom: 20px;
        text-align: left;
    }

    .form-row {
        flex-direction: column;
        gap: 0;
    }

    .half-width, .full-width {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .btn-submit-form {
        width: 100%;
        min-width: 0;
        margin-top: 22px;
        margin-bottom: 20px;
    }

    .verify-form {
        padding: 20px 10px 10px 10px;
    }

    .verify-subtitle {
        font-size: 22px;
        line-height: 25px;
        padding-right: 10px;
        margin-bottom: 16px;
        text-align: left;
    }

    .verify-disclaimer {
        font-size: 14px;
        padding: 0 8px;
        margin: 0;
    }

    .verify-disclaimer br.space-after::after {
        height: 40px;
    }

    .form-control {
        font-size: 18px;
        text-align: left;
    }

    .form-control::placeholder {
        font-size: 18px;
        text-align: left;
    }

    .dropdown-container select {
        text-align-last: left;
        -moz-text-align-last: left;
        color: #58595B;
        text-align: left;
    }

    .desktop-only {
        display: none;
    }

    .mobile-only {
        display: inline;
    }
}